Safe ja macOS High Sierra

TappendaaliTappendaali Viestejä: 6 New Member

Tervehdys.

Minulla on Total-paketti 5 laitteelle. Yksi käyttis on macOS High Sierra 10.13.6.

Sattuneesta syystä jouduin poistamaan asennuksen kyseisestä laitteesta.

Tämän jälkeen Safe ei enää suostunuut asentumaan uudelleen kyseiseen laitteeseen. Vaatii käyttisversion 10.14 tai uudemman.

Näin tämä Mac on suojaamaton. Onko mitään muuta vaihtoehtoa tuon suojaukseen, vai onko vaihdettava toisen valmistajan tuotteisiin?

Uudemmassa läppärissäni ja kahdessa Androidissa toimii kyllä tuo paketti.

Hyväksytty vastaus

  • FS_LindaFS_Linda Viestejä: 363 Moderator
    Vastaus ✓

    Hei @Tappendaali,

    Valitettavasti näin on, että F-Secure SAFEa ei pysty asentamaan enää macOS 10.13 eli mikäli et pysty päivittämään ohjelmistoversiota vähintään 10.14:ään, tietokone ei ole suojattu ellei jollain toisella valmistajalla ole sopivaa tuotetta.

    Tappendaali

Vastausvaihtoehdot

  • TappendaaliTappendaali Viestejä: 6 New Member

    Hei @FS_Linda

    Bitdefenderiltä löytyy vastaava paketti kuin F-Securen Total, joka toimii. Ollutkin jo koekäytössä. Mielelläni suosisin kotimaista, mutta nyt se ei ole vaihtoehto.

Kirjaudu sisään tai Rekisteröidy kommentoidaksesi.